package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class ExamReviewRecordQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "老师编号")
    private Integer teacherId;

    @ApiModelProperty(value = "考场编号")
    private Long roomId;

    @ApiModelProperty(value = "是否评审1是0否")
    private Integer reviewFlag;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Long getRoomId() {
        return roomId;
    }

    public void setRoomId(Long roomId) {
        this.roomId = roomId;
    }

    public Integer getReviewFlag() {
        return reviewFlag;
    }

    public void setReviewFlag(Integer reviewFlag) {
        this.reviewFlag = reviewFlag;
    }
}
